Subject: Re: [PATCH 0/2] Fix register misuse in drivers/net/phy/marvel.c

From: Wang Jian <[email-masked]>
Date: Thu, 10 Jul 2008 10:41:36 +0800

It may not be appropriate to post here instead of netdev, but I am using 
powerpc dev board and I think there will be someone here who has board 
to test.

Wang Jian 写道:
> These 2 patches fixed misuse of register for 88e1111.
> 
> Notice: These two patches didn't fix some auto selection problem yet. I
> will discuss the problem in seperate email.
> 
> 
> _______________________________________________
> Linuxppc-dev mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-dev
> 
>